<?php require "_header.php"; 

$dir =  'aum_backup/db/'.$filename;
$srno=1;
?>
<h2 style="margin-top:20px; font-size:30px;" align="center"> Database Backup </h2></br></br>
 <table align="center" width="70%" cellpadding="0" cellspacing="0" class="report">
					<tr>
					<td style="text-align:center; background-color:#CCCCCC; color:#000000; font-size:20px;" width="16%"><b>Sr</b></td>
				<td style="text-align:center; background-color:#CCCCCC; color:#000000; font-size:20px;" width="17%"><b>Database Date</b></td>
				<td style="text-align:center; background-color:#CCCCCC; color:#000000; font-size:20px;" width="16%"><b>Download</b></td>
				</tr>      
<?php
// Open a directory, and read its contents
if (is_dir($dir)){
  if ($dh = opendir($dir)){  	
  	  	
    while (($file = readdir($dh)) !== false){
			if($file!='' && $file!='.' && $file!='..'){
				  echo "<tr>";
				  echo"<td style=font-family: 'Times New Roman', Times, serif;><font size='3'><center>".$srno."</center></font></td>";
				  echo  "<td><font size='3'>" . $file . "</font></td>";
				  echo "<td><font size='4'><center><a href='aum_backup/db/".$file."'>Download</a></center></font></td>";
				  echo "</tr>";
				  $srno++;
			}
       }
    closedir($dh);
  }
}
?>
</table>

<?php

 require "_footer.php"; ?>




